Bug 57646 - xemacs shouldn't obsolete flim anymore
Summary: xemacs shouldn't obsolete flim anymore
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xemacs (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-18 06:32 UTC by Jens Petersen
Modified: 2007-04-18 16:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-18 20:44:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2001-12-18 06:32:29 UTC
Description of Problem:
flim-xemacs is now a separate package.
So xemacs shouldn't obsolete flim-xemacs (and certainly not flim!).

Version-Release number of selected component (if applicable):
21.4.6-1

Comment 1 Trond Eivind Glomsrxd 2001-12-18 20:43:33 UTC
So fix it, then... (hmm... flim. Isn't that the evil package which has broken
the rest of emacs/xemacs so many times?)

Comment 2 Jens Petersen 2001-12-19 02:23:32 UTC
;) Probably.

Fixed in xemacs-21.4.6-2.


Note You need to log in before you can comment on or make changes to this bug.